/* home 
----------------------------------------------------*/
h1 {
    color: #fffffe;
    font-size: 48px;
    text-shadow: 1px 1px 1px #666666;
}

h2 {
    text-transform: uppercase;
    color: #666;
    margin-bottom: 20px;
}

section {
    background: no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.billboard.home .billboard-figure {
    height: 520px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}

.billboard.home .owl-carousel {
    width: 100%;
}

.billboard.home .owl-carousel .owl-item {
    padding-left: 20px;
}

.billboard.home .owl-carousel .owl-item:first-child {
    padding-left: 0px;
}

.billboard.home .owl-theme .owl-controls .owl-buttons div.owl-next {
    top: 20%;
}

.billboard.home .owl-theme .owl-controls .owl-buttons div.owl-prev {
    top: 20%;
}

.billboard.home h1,
.billboard.home .big-search {
    width: 58.33333%;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.billboard.home .more {
    margin-bottom: 0;
    margin-top: 20px;
}

.promo-home--item--figure {
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}

.promo-home--item--figure a {
    display: block;
    height: 100%;
    width: 100%;
}

.promo-home--item--figure img {
    width: auto;
    max-width: none;
    overflow: hidden;
    height: auto;
}

.promo-home--item--overlay {
    background: url(../images/common/transparent_bg_black.png);
    position: absolute;
    height: 80px;
    bottom: 0;
    width: 100%;
    padding: 10px 30px 0 20px;
}

.promo-home--item--header {
    margin-bottom: 0;
    color: #fffffe;
    font-size: 18px;
}

.promo-home--item--header:after {
    content: "";
    background-image: url(../images/common/right_white.png);
    height: 35px;
    width: 20px;
    position: absolute;
    top: 20px;
    right: 10px;
}

/* ALERT BANNER */
.alert-banner {
    background: #7bbd41;
    color: white;
    left: 0;
    padding: 1em;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 10;
}

.alert-banner:hover {
    color: #0f9cc7
}

body {
    margin-top: 48px;
}

/* small screens (< 640px) */
@media only screen and (max-width: 40.062em) {
    .billboard.home .owl-carousel {
        width: 95%;
    }

    .line {
        display: none;
    }

    .billboard.home .billboard-figure {
        height: auto;
        position: relative;
    }

    .billboard.home .billboard-figure-small {
        margin-bottom: 10px
    }

    .billboard.home h1 {
        position: absolute;
        top: 0;
        width: 100%;
        font-size: 35px;
        padding-top: 10px;
        letter-spacing: 1px;
    }

    .billboard.home .owl-carousel .item {
        text-align: center;
        padding: 0 20px;
    }

    .billboard.home .owl-carousel .item p {
        margin-bottom: 0;
    }

    .promo-home--item--figure {
        height: 200px;
    }

    .promo-home .item1,
    .promo-home .item2,
    .promo-home .item3,
    .promo-home .item4,
    .promo-home .item5,
    .promo-home .item6 {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
}

/* medium and large (< 641px) */
@media only screen and (min-width: 40.063em) {
    .billboard.home h1 {
        padding-top: 8%;
        margin-bottom: 30px;
    }

    .billboard-fact p {
        color: #474747;
    }

    .promo-home .row {
        padding-left: 0.9375em;
        padding-right: 0.9375em;
    }

    .promo-home--item--figure {
        height: 300px;
    }

    .gas-customer {
        border-right: 1px #e4e4e4 solid;
    }
}

/* medium screens (641px to 1024px) */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    /* 641px to 1024px */
    .promo-home--item {
        float: left;
        min-height: 1px;
        position: relative;
        padding: 0 0.234em;
        margin-bottom: 0.46875em;
    }

    .promo-home .item1,
    .promo-home .item2,
    .promo-home .item3,
    .promo-home .item4,
    .promo-home .item5,
    .promo-home .item6 {
        width: 50%;
    }
}

/* large screens (1025+)*/
@media only screen and (min-width: 64.063em) {
    .promo-home--item {
        float: left;
        min-height: 1px;
        position: relative;
        padding: 0 0.234em;
        margin-bottom: 0.46875em;
    }

    .promo-home .item1,
    .promo-home .item2,
    .promo-home .item4,
    .promo-home .item6 {
        width: 25%;
    }

    .promo-home .item3,
    .promo-home .item5 {
        width: 50%;
    }
}